@charset "Shift_JIS";

/* @group common */
body#information div#content h2{
	margin-left: 10px;
	margin-bottom: 20px;
}

body#information div#content div#main{
	margin: 10px 20px 10px 10px;
}

body#information div#content div#main div#mainClm{
	float: right;
	width: 680px;
}
body#information div#content div#main div#mainClm h4, 
body#information.handicap div#mainClm h3{
	border-bottom: 2px solid #4E82A4;
	font-size: 90%;
	color: #4E82A4;
	margin: 0 0 1em 0;
}
body#information div#content div#main div#mainClm h4 span{
	padding-right: 5.5em;
	display: block;
}
body#information div#content div#main div#mainClm h4 .update{
	font-weight: normal;
	text-align: right;
	font-size: 80%;
	margin-top: -1.3em;
	float: right;
	padding-right: 0.5em;
	color: #333;
}


body#information div#content div#main p{
	margin-bottom: 2em;
}
body#information div#content div#main div#mainClm div.wrap{
	margin: 1em 0 0 0;
}
body#information div#content div#main div#mainClm div.wrap div.summary{
	width: 310px; float: left;
}
body#information div#content div#main div#mainClm div.wrap div.summary table{
	width: 100%;
	border-left: 1px solid #666;
	border-top: 1px solid #666;
}
body#information div#content div#main div#mainClm div.wrap div.summary table tr th{
	white-space: nowrap;
	font-weight: normal;
	background: #eee;
}
body#information div#content div#main div#mainClm div.wrap div.summary table tr th,
body#information div#content div#main div#mainClm div.wrap div.summary table tr td{
	vertical-align: top;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	padding: 5px;
}
body#information div#content div#main div#mainClm div.wrap p.photo{
	width: 250px;
	float: right;
}
body#information div#content div#main div#side{
	float: left;
	width: 150px;
}
body#information div#content div#main div#side ul li{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
body#information div#content div#main div#mainClm .pageTop{
	margin-top: 2em;
	margin-bottom: 2em;
}

body#information div#content div#main div#mainClm table {
    width: 75%;
    font-size: 75%;
    border-left: 1px solid #999;
    border-top: 1px solid #999;
    margin-bottom:25px;
}

body#information div#content div#main div#mainClm table tr th {
    font-weight: normal;
    background: #eee;
    border-right: 1px solid #999;
    border-bottom: 1px solid #999;
	padding:5px;
}

body#information div#content div#main div#mainClm table tr td {
    border-right: 1px solid #999;
    border-bottom: 1px solid #999;
	padding:5px;
}

body#information div#content div#main div#mainClm table tr td.price{
	text-align: right;
}

body#information div#content div#main div#mainClm table tr th.center{
	text-align: center;
}

/* @end */

/* @group handicap */
body#information.handicap div#mainClm p img.bnWMP{ margin: 5px 0 0 0; }
body#information.handicap div#mainClm ul{ margin: 0 0 1em 2em; }
body#information.handicap div#mainClm ul li ul{ margin: 1em 0 2em 2em; }
/* @end */

/* @group recruit */
body#information.recruit div#main .bidding{ margin: 0 0 40px 50px; }
body#information.recruit div#main ul.bidding li{
	list-style-type: none;
	margin: 0 0 1em 0;
}
body#information.recruit div#main ul.bidding li{
	padding: 0 0 0 14px;
	background-image: url(../img/icon_square_gray.gif) ;
	background-position : 0px 0.35em; 
	background-repeat : no-repeat ; 
}
body#information.recruit div#main p.internship span,
body#information.recruit div#main ul.bidding li span{
	color: #174171;
	font-size: 90%;
}
body#information.recruit div#main ul.bidding li p{
	font-size: 100%;
}
body#information.recruit div#mainClm{ height: 200px; }
/* @end */

/* @group privacy */
body#information.privacy div#mainClm ul, body#information.privacy div#mainClm p.phPrivacy{ margin: 0 0 1em 2em; }
body#information.privacy div#mainClm ul li{
	margin-bottom: 1em;
}
body#information.privacy div#mainClm ul li ul{ margin: 1em 0 2em 2em; }
body#information.privacy div#mainClm ul li ul li{
	margin-bottom: 0;
}
/* @end */


/* @group sitemap */
body#information.sitemap div#main h3{
	border-bottom: 2px solid #4E82A4;
	font-size: 90%;
	color: #4E82A4;
	margin-left: 70px;
	margin-bottom: 1em;
}
body#information.sitemap div#main h3 a{
	color: #4E82A4;
	text-decoration: none;
}
body#information.sitemap div#main h3 a:hover{
	text-decoration: underline;
}

body#information.sitemap div#main  ul{
	list-style-type: none;
	margin-left: 120px;
	margin-bottom: 1em;
}
body#information.sitemap div#main ul li {
	margin-bottom: 0;
}
body#information.sitemap div#main ul li span{
	padding-left: 1em;
}
body#information.sitemap div#main  ul.others{
	margin-top: 2.5em;
}
/*オープンミュージアム
------------------------*/
body.openmuseum div#content div#main h2{
	margin-left: 45px;
	margin-bottom: 20px;
}

body.openmuseum div#content div#main div#mainClm p{
	margin-bottom: 1em;
}
body.openmuseum div#content div#main div#mainClm span{
	text-decoration: underline;
}
body.openmuseum div#content div#main div#mainClm div#exp{
	margin: 50px;
	padding: 20px;
	border: 1px solid #4E82A4;
}
body.openmuseum div#content div#main div#mainClm div#exp dt{
	font-weight: bold;
	margin-bottom: .5em;
}
body.openmuseum div#content div#main div#mainClm div#exp dd{
	margin-bottom: 1em;
}
body.openmuseum div#content div#main div#mainClm div#exp h3{
	margin-bottom: 1em;
	text-align: center;
	border: none;
}
body.openmuseum div#content div#main div#mainClm div#exp p{
	text-align: center;
}
body.openmuseum div#content div#main div#mainClm div#exp h4{
	border: none ;
	font-size: 90%;
	color: #000000;
	margin: 0 0 .5em 0;
}
body.openmuseum div#content div#main div#mainClm div#partner{
	margin-bottom: 2em;
}
body.openmuseum div#content div#main div#mainClm h3, 
body.openmuseum div#content div#main div#mainClm div#partner h3, 
body.openmuseum div#content div#main div#mainClm div#action h3{
	color: #4E82A4;
	font-size: 100%;
	border-bottom: 2px solid #4E82A4;
	margin-bottom: 1em;
}
body.openmuseum div#content div#main div#mainClm div#partner h4,
body.openmuseum div#content div#main div#mainClm div#action h4{
	font-size: 90%;
	border: none;
	margin: .5em 0 0 0;
	color: #333333;
}
body.openmuseum div#content div#main div#mainClm div#partner dl{
	margin-left: 20px;
	line-height: 1.4em;
}
body.openmuseum div#content div#main div#mainClm div#partner dt{
	font-weight: bold;
}
body.openmuseum div#content div#main div#mainClm div#partner dd{
	margin-left: 5em;
	margin-top: -1.4em;
}
body.openmuseum div#content div#main div#mainClm div#action{
}
body.openmuseum div#content div#main div#mainClm table#pastpannels td{
	padding-right:1em;
}
body#information div#content div#main dl#WorldHeritage dt{
	width: 14em;
}
body#information div#content div#main dl#WorldHeritage dd{
	margin-left: 14em;
	margin-top: -1.5em;
}
body#information div#content div#main #onair080617 td{
	padding: 0 .5em 0 0;
}
body#information div#content div#main #onair0811 td{
	padding: 0 .5em 0 0;
}
body#information div#content div#main #louvre0904 .sch{
	margin-bottom:.8em;
	margin-left:1em;
}
body#information div#content div#main #louvre0904 strong{
	font-size:115%;
	margin-top:.5em;
}
/* @end */
